Redmine - Feature #26618

Support of default ActiveRecord 118n scopes in LabelledFormBuilder
2017-08-03 14:47 - Dmitry Lisichkin

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: 118n Estimated time: 0.00 hour
Target version: 4.0.0

Resolution: Fixed

Description

In #22383 was introduced support of standard ActiveRecord i18n mechanism but it's not used in redmine form builder.

Related issues:
Related to Redmine - Feature #26642: Support of ActiveRecord i18n scope in qu... New
Related to Redmine - Feature #22383: Support of default Active Record (118n) ... Closed

Associated revisions

Revision 17365 - 2018-06-04 04:26 - Go MAEDA
Support of default ActiveRecord 118n scopes in LabelledFormBuilder (#26618).

Patch by Dmitry Lisichkin.

History

#1 - 2017-08-03 15:34 - Toshi MARUYAMA

- Target version set to 4.1.0

#2 - 2017-08-03 15:34 - Toshi MARUYAMA
- Target version changed from 4.1.0 to 4.0.0

#3 - 2017-08-29 16:23 - Toshi MARUYAMA
- Related to Feature #26642: Support of ActiveRecord i18n scope in query filters added

#4 - 2017-08-29 16:24 - Toshi MARUYAMA
- Target version changed from 4.0.0 to 4.1.0

#5 - 2018-06-04 04:24 - Go MAEDA
- Related to Feature #22383: Support of default Active Record (118n) transliteration paths added

#6 - 2018-06-04 04:28 - Go MAEDA

- Status changed from New to Closed

- Assignee set to Go MAEDA

- Target version changed from 4.1.0 to 4.0.0

- Resolution set to Fixed

Committed the patch. Thank you for your contribution.
